{
  "name": "無人機條件：實體小部件",
  "icon": "pneumaticcraft:textures/progwidgets/condition_drone_entity_piece.png",
  "category": "pneumaticcraft:widget_cond",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "這是一個 $(l:programming/conditions)條件/$ 小部件。$(p) $(thing)無人機條件：實體/$ 小部件允許您檢查此 $(l:tools/drone)無人機/$ 當前攜帶的實體。您可以新增一個可選的 $(l:programming/text)文字/$ 小部件，並帶有 $(l:base_concepts/entity_filter)實體過濾器/$ 來過濾要檢查的實體。如果沒有 $(thing)文字/$ 小部件，則條件將在攜帶任何 $(italic)實體/$ 時成立。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/condition_drone_entity_piece.png"
      ],
      "text": "$(italic)無人機條件：實體小部件/$"
    }
  ]
}